@media (max-width: 1200px){
	.menu{
		padding: 15px 25px;
	}
    .menu__mob{
        width:50vw;
    }
	.contacts-wrapper{
        padding: 40px 0px 15px;
	}
	.contacts-wrapp{
		flex-direction: column;
		padding: 0px;
	}
	.contacts__logo{
		padding: 0px 10px 32px;
    text-align: center;
	}

	.contacts{
		flex-direction: column;
		text-align: center;
	}
	.contacts__item___title{
		padding-bottom: 12px;
	}
	.contacts__item___text{
		line-height: 1.3;
	}
	.contacts__item {
    padding: 0px 10px 25px;
  }
  .social__item img{
  	width: 37px;
  }
  

}


@media (max-width: 1000px){
    
	.product__product{
		flex-direction: column;
        align-items: center;
	}
	.product__slider{
		width: 100%;
	}
	.product__descr {
    padding: 55px 30px 20px 30px;
    margin: auto;
  }
  .product__slider .swiper-container{
  	width: 100%;
  }  
  
  
  /*----- account ----*/
  .account_container {
    padding: 0px;
    margin-bottom:unset;
}

  .account_block{
    display: flex;
    flex-direction: column;
    grid-template-columns: unset;
    min-height: unset;
    box-shadow: unset;
    margin-bottom: 50px;
}

  .account_menu {
    padding: 20px 35px 10px 35px;
    text-align: left;
  }
  
  .account_menu_items {
    display: inline-block;
}

.account_menu_items:hover, .account_menu_items.active {
    border-bottom: none;
}

.account_content {
    padding: 35px;
}

.account_message {
    margin: 20px 0px;
    padding: 15px;
    letter-spacing: inherit;
    text-transform: unset;

}
}

@media (max-width: 768px){

    .navi{
        overflow: auto;
    }

    /* all */
    
    .wrapp{
        padding-top:50px;
    }
    
    .menu-wrapp{
        position:fixed;
        top:0;
        z-index: 10;
    }
    
    .filters_contaiter{
        top:55px
    }
    
    /* katalog */
    .collection_title_det span{
        display:none;
    }
    
    .collection.active .collection_title_name{
        color:#fff;
    }
    
    .collection_det{
        padding-left:0px;
    }
    
    .collection_det_title{
        display:none;
    }
    
    .collection_det_content{
        flex-direction: column;
    }
    
    /* banner*/
    
    .main_banner{
        max-height:unset;
    }
    
    .main-banner .slider_web{
        display:none
    }
    
    .main-banner .slider_mob{
        display:block
    }
    
    /*filters*/
    .filters_content{
        grid-template-columns: 1fr;
        grid-gap:5px;
    }
    
    .filters_choise .filters_colect{
        display:none;
    }
    
    .filters_choise.active .filters_colect{
        display:block;
    }
    
    .filters_one_title{
        margin-bottom: 10px;
    }
    
    
    /*shop detail*/
    
    .product__feature-block--info{
        grid-template-columns: repeat(1,100%);
        grid-gap: 0px;
    }
    
    /**/
    .menu__mob{
  	     padding: 40px 20px;
         padding-left: 30px;
         width:100vw;     
          
    }
    .menu-wrapp{
        height: 50px;
    }
	.menu{
		padding: 0px;
	}
	.form-search{
		justify-content: flex-end;
	}
    
    .menu__search{
        flex: 1;
        display:none;
        position: fixed;
        top: 50px;
        lefT: 0;
        right: 0;
        height: 50px;
        z-index:100;
        border-top: 3px solid #14161a;
    }
    
    .menu__search_show{
        display:block;
    }
    
    .menu__search-button{
        background-image:url('../img/arrow-right.png');
    }
    
    .menu__search.active{
        display:block
    }
    
	.menu__logo img{
		height:40px;
	}
	.menu__toggle{
		height: 100%;
    align-items: center;
    padding: 17px 15px;
    margin-right: 15px;
	}
	.toggle-mnu span:after, .toggle-mnu span:before{
		top: 7px;
	}
	.toggle-mnu span:after{
		top: 14px;
	}
	.menu__icons{
		height: 100%;
		margin-left: 0px;
	}
	.menu__item{
		padding: 5px 15px;
		height: 100%;
	}
	.menu__item--basket span{
		display: none;
		padding: 5px 14px;
		background-color: #25282f;
	}
    
    /* banner height*/
    
	.catalog{
		grid-gap: 3px;
        padding: 6px 0px 0px;
        grid-template-columns: 1fr;
	}
    
	.catalog-wrapp{
		padding: 0px 0px 15px; 
	}
	.button__catalog{
		font-size: 21px;
		margin-top: 3px;
	}
	.product__slider{
		height: 460px;
  }
  .gallery-top{
  	height: 65%;
  }
  
  /* product */
 
  .product__descr{
  	padding: 0px 5px 20px 5px;
        width: 100%;
  }
  .main-size.product{
  	padding: 0px 20px 35px;
  	margin-bottom: 25px;
    border: 0px;
  }
  .product__header{
  	justify-content: space-between;
    align-items: center;
    margin: auto;
  }
  
  .product__header___item{
  	font-size: 19px;
  	padding: 10px;
  }
  
  .product__header___item a{
    font-size:16px;
  }
  
  .product__name{
  	font-size: 24px;
  }
  .product__about___item{
  	padding: 5px 0px;
  }
  .product__reviews a{
  	padding: 0px;
  }
  .product__about{
  	padding-top: 15px;
  	flex-direction: column;
  	align-items: flex-start;
  }
  .product__sale{
  	font-size: 26px;
  }
  .product__price{
  	font-size: 51px;
  }
  .product__buttons-wrapp{
  	padding-top: 22px;
  }
  .product__button{
  	width: 100%;
    margin: 6px 0px;
  }
  .product__button--buynow{
  	margin-left: 0;
  }
  .product__сompare-wrapp {
    padding-top: 20px;
    justify-content: space-between;
	}
	.product__feature-title{
		font-size: 19px;
	}
	.product__feature-block{
		justify-content: center;
        padding: 0px;
	}
	.feature__item{
		width: 100%;
	}
	.feature__item-title{
		font-size: 17px;
	}
	.feature__item-text {
    padding: 5px 15px 30px 20px;
  }
  .sale{
  	top: 10px;
    left: 5px;
  }
  .menu__list a{
  	font-size: 21px;
  }
  .sale{
  	width: 43px;
    height: 43px;
    font-size: 17px;
  }
  
  /*------ cart shop buy*/
  .cart_item{
    grid-template-columns: 1fr;    
  }
  
  .cart_item_img{
    height:200px
  }
  
  /* contacts form*/
  .contacts_info{
        grid-template-columns: 1fr;
        grid-gap: 20px;
  }
  
  .contact-form-container{
    padding:20px
  } 
  

}

@media (max-width: 528px){
	.product__slider{
		height: 450px;
        width: 100%;
  	padding: 30px 10px 15px 10px;
  }
}